

<div class="delete-container">
    <div class="dialog-header">
        <h2>Are you sure want to delete this employee?</h2>
        <button mat-icon-button class="close-button">
            <mat-icon class="close-icon" color="warn" (click)="cancel()">close</mat-icon>
        </button>
    </div>
 <div class="action">
    <button mat-stroked-button class="cancel-btn" (click)="cancel()">No</button>
    <button mat-stroked-button color="warn" (click)="delete()"
    class="danger-btn">Yes</button>
 </div>
</div>